﻿
    .dataTables_wrapper .row {
        width: 100%;
    }
      .dataTables_wrapper .table.dataTable  {
        background-color: #ddd !important;
    }
    table.table-bordered.dataTable td {
        font-size: 14px;
    }
    .dataTables_scrollBody th,.dataTables_scrollBody th div{
        padding-top:0!important;
        padding-bottom:0!important;
        height:0px!important;
        line-height:.1px!important;
    }
    .dataTables_scrollBody th .spInfoTA{
        display:none;
    }
    div.dataTables_scrollBody>table{
        margin-top:-7px!important;
    }
    /*.dataTables_scrollHeadInner th {
        white-space: nowrap;
    }*/

    table.dataTable > thead > tr {
        font-size: 14px;
       background-color:#ddd !important;
           background-image: none !important;
    }

    .table-striped tbody tr:nth-of-type(odd) {
        background-color: #fff !important;
    }

    .table-striped tbody tr:nth-of-type(even) {
         background-color: #f7f7f7 !important;
    }

    .table-dashboard.table > thead > tr > th {
        vertical-align: super;
        border: 1px solid #dee2e6 !important;
        font-size: 14px;
        font-style: italic;
    }

    .dataTables_info {
        width: 50% !important;
        float: left !important;
    }

    div.dataTables_wrapper div.dataTables_paginate {
        width: 50% !important;
        float: left !important;
    }

    .i-download {
        font-size: 14px !important;
    }

    .btn-pink-btn {
        background: #EC6525;
        color: #fff;
    }

        .btn-pink-btn:hover {
            background: #ec6525d6;
            color: #fff;
        }

    .btn-group-list {
        background-color: #fff !important;
        border: 1px solid #d6d6d6 !important;
        color: #555 !important;
    }

        .btn-group-list:hover, .btn-group-list:focus, .btn-group-list:active, .btn-group-list.active, .btn-group-list.focus, .btn-group-list:active, .btn-group-list:focus, .btn-group-list:hover, .open > .dropdown-toggle.btn-group-list {
            background: #dee2e6 !important;
            border: 1px solid #555 !important;
        }

    textarea, input {
        font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
    }

    table.dataTable thead .sorting:after {
        top: 9px;
    }

    table.dataTable thead .sorting_asc::after {
        top: 9px;
    }

    table.dataTable thead .sorting_desc::after {
        top: 9px;
    }

    /*Advance  search style*/
    .search-section {
        width: 580px;
        margin: 0px auto;
        border: 1px solid #ddd;
        padding: 20px;
        position: absolute;
        left: 50%;
        top:50%;
        background: #fff;
        z-index: 9999;
        box-shadow: 0px 0px 15px -9px #313131;
        display: flex;
        flex-direction: column;
        justify-content: center;
        box-shadow: 2px 2px 14px -1px #405c95;
        -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    }

        .search-section .form-control {
            position: relative;
            padding: .375rem 1.75rem .375rem .75rem;
            height: 29px;
            margin-top:4px
        }

    .search-close {
        position: absolute;
        cursor: pointer;
        right: 0px;
        top: 0px;
        background: #405c95;
        padding: 9px 12px;
        color: #fff;
        font-size:14px;
    }

    .search-close-bg {
        position: absolute;
        cursor: pointer;
        right: 11px;
        top: 0px;
        background: transparent;
        padding: 10px 8px 5px;
        color: #555;
    }

    .search-data-ul {
        width: 100%;
        float: left;
        margin: 20px 0px 0px;
        padding: 0px;
        list-style: none;
    }

        .search-data-ul li {
            width: 100%;
            float: left;
       
            padding: 4px 0px 0px;
        }

            .search-data-ul li:nth-child(odd) {
                background: #ecf4fb;
            }

    .switch input {
        display: none;
    }

    .switch {
        display: inline-block;
        width: 50px;
        height: 20px;
        margin-top: 7px;
        position: relative;
    }

    .slider {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 30px;
        box-shadow: 0 0 0 2px #405c95, 0 0 4px #405c95;
        cursor: pointer;
        border: 4px solid transparent;
        overflow: hidden;
        transition: .4s;
    }

        .slider:before {
            position: absolute;
            content: "";
            width: 100%;
            height: 100%;
            background: #405c95;
            border-radius: 30px;
            transform: translateX(-30px);
            transition: .4s;
        }
    /*
    input:checked + .slider:before {
        transform:translateX(30px);
        background:limeGreen;
    }
    input:checked + .slider {
        box-shadow:0 0 0 2px limeGreen,0 0 2px limeGreen;
    }
    */
    .switch-div1 input:checked + .slider {
    }

    .switch-div2 input:checked + .slider {
        box-shadow: 0 0 0 2px limeGreen,0 0 2px limeGreen;
    }

    .switch-div1 input:checked + .slider:before {
        transform: translateX(30px);
    }

    .switch-div2 input:checked + .slider:before {
        transform: translateX(30px);
        background: limeGreen;
    }

    .switch-div1 {
        display: table;
        table-layout: fixed;
    }

    .switch-text1 {
        padding: 7px 5px;
        display: table-cell;
        vertical-align: top;
        font-weight: 600;
        font-size: 13px;
    }

    .switch-text2 {
        padding: 7px 5px;
        display: table-cell;
        vertical-align: top;
        font-weight: 600;
        font-size: 13px;
    }

    .search-data-label {
        padding-top: 7px;
        font-size: 13px;
        font-weight: 600;
    }

    .search-inbox1 {
        position: relative;
        width: 100px;
        float: right;
        margin-top: 30px;
    }

    .advance-search-i {
        position: absolute;
        right: 17px;
        top: 10px;
    }
    ._searchMain {       
    color: #fff !important;
    border: 1px solid #dddddd;
    border-left: none;
        padding: 0px 2px;
            height: 35px;

    }
    .search-panel-query-icon {padding-top: 5px;
    }
    .no-record-found {
    margin-top: 30px;
    color: red;
    font-style: italic;
    }
    .search-data-show {
    position: absolute;
    bottom: -47px;
    width: 100%;
    border: 1px solid #ddd;
    border-top: none;
    padding: 12px;
    background: #fff;
    z-index: 99999;
    font-size: 14px;
    box-shadow: 0px 4px 7px -2px #bfbfbf;
}
    .divdisable{
    pointer-events: none;
    opacity: 0.5;
    background: #fbecec00;
    }

.group-filter1 {
        border: 1px solid #ddd;
    border-right: none;
    padding: 6px 10px;
        height: 35px;
}
.filters-inputbox {
    height:35px;
}
    .acolor{
        color:#000;
}
#btn_list_ClearSearch_1 {float:right}
/*
.filter-input-group1 {idth:70%; float:left;    margin-right: 10px;}
.searchgrid-panel {float:right; width:44%}
    */

.filter-input-group1 {width:95%; float:left;    margin-right: 10px;}
 

/*
@media only screen and (min-width :300px) and (max-width :575px) {
    .searchgrid-panel {width: 100%; margin-bottom: 10px;}
     .filter-input-group1 { width: 61%; }
}
@media only screen and (min-width :768px) and (max-width : 800px) {
     .searchgrid-panel {  width:100%}
    .filter-input-group1 { width: 58%; }

}
@media only screen and (min-width :800px) and (max-width : 901px) {
     .searchgrid-panel {  width:100%}
    .filter-input-group1 { width: 61%; }
}

@media only screen and (min-width :900px) and (max-width : 951px) {
     .searchgrid-panel {  width:100%}
    .filter-input-group1 { width: 65%; }
}

@media only screen and (min-width : 950px) and (max-width :992px) {
     .searchgrid-panel {  width:100%}
  
    .title-page20 {font-size:16px}
    .filter-input-group1 {  width: 66%; }
}

@media only screen and (min-width :993px) and (max-width : 1024px) {
     .searchgrid-panel {  width:100%}
  
    .title-page20 {font-size:16px}
    .filter-input-group1 {  width: 61%; }
}

   @media only screen and (min-width : 1025px) and (max-width : 1106px){
 .searchgrid-panel {  width:100%}
    .title-page20 {font-size:18px}
    .filter-input-group1 {  width: 62%; }

}

      @media only screen and (min-width : 1107px) and (max-width : 1229px){
 .searchgrid-panel {  width:100%}
    .title-page20 {font-size:18px}
    .filter-input-group1 {  width: 65%; }
}

      @media only screen and (min-width : 1230px) and (max-width : 1280px){
 .searchgrid-panel {  width:100%}
    .title-page20 {font-size:18px}
 
}
      */